This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 996313 - Upgrade hornetq-native to 2.3.5.Final-redhat-1
Upgrade hornetq-native to 2.3.5.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.1.1
Assigned To: Permaine Cheung
Pavel Jelinek
Russell Dickenson
: Rebase
Depends On:
Blocks: 996646
  Show dependency treegraph
 
Reported: 2013-08-12 19:05 EDT by Fernando Nasser
Modified: 2015-02-20 05:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 996646 (view as bug list)
Environment:
Last Closed: 2013-09-04 15:00:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-08-12 19:05:47 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-08-12 19:07:32 EDT
Source URL: git://git.app.eng.bos.redhat.com/hornetq/hornetq.git#HornetQ_2_3_3_FINAL
Mead-Build: 
Brew-Build: hornetq-native-2.3.3-1.Final_redhat_1.ep6.el6
Comment 3 Pavel Janousek 2013-08-14 02:37:05 EDT
Done for ER5 re-spin.
Comment 4 Permaine Cheung 2013-08-20 10:49:56 EDT
Source URL: git://git.app.eng.bos.redhat.com/hornetq/hornetq.git#HornetQ_2_3_3_FINAL
Mead-Build: 
Brew-Build: hornetq-native-2.3.5-1.Final_redhat_1.ep6.el6
Comment 5 Permaine Cheung 2013-08-20 10:53:57 EDT
Source URL: git://git.app.eng.bos.redhat.com/hornetq/hornetq.git#HornetQ_2_3_5_Final
Comment 6 Pavel Jelinek 2013-08-23 09:22:47 EDT
According to jboss-eap-native-6.1.1.ER7-RHEL-src.zip/jboss-eap-6.1-src/native/hornetq-native/pom.xml the version of hornetq-native in ER7 zips is 2.3.5.Final. 
Waiting for the rest of rpms.
Comment 7 Pavel Janousek 2013-08-29 05:45:09 EDT
Verified, correct version of build is included.
Comment 9 errata-xmlrpc 2013-09-04 15:00:20 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1208.html

Note You need to log in before you can comment on or make changes to this bug.